Subject: Need a New Credit File? My system is LEGAL and EASY!

From: [email-masked]
Date: Mon, 29 Oct 2001 11:46:52 -0800

Do you have bad Credit? Would you like to know how to get a BRAND NEW
CREDIT FILE WITHIN 30-60 DAYS?  IT IS EASY, 100% LEGAL, and GUARANTEED!

IF YOU ARE INTERESTED IN GETTING MORE INFORMATION, PLEASE REPLY TO THIS
EMAIL AND PUT "YES" in the SUBJECT LINE.

Take it easy,

ABR

-----------------------------------------------------------------------

Your E-mail Address Removal/Deletion Instructions:

We comply with proposed federal legislation regarding unsolicited   commercial
e-mail by providing you with a method for your e-mail address to be permanently
removed from our database and any future  mailings from our company.

To remove your address, please send an e-mail message with the word   REMOVE in
the subject line to:    [email-masked]
If you do not type the word REMOVE in the subject line, your request  to be
removed will not be processed.

-----------------------------------------------------------------------